Subject: Ticket Assigned - delivery (again )1111111111
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 04:48:38 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery (again )1111111111 mohammad asif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad asif Bot:  Hi Mohammad Asif ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6253150757 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971558662742 Bot:  Please wait while we transfer you to an agent Customer:  I am waiting Agent:  Hi Mohammad, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update. Customer:  Yes Customer:  My order was returned Customer:  Y Customer:  Did anyone contacted on the given no Customer:  None of u r reverting Agent:  I apologise for the late response and the inconvenience caused to you. Agent:  We tried to contact you on +966507905323 to deliver your order, but it was closed or out of service. Customer:  What time u called Agent:  Please provide us with an alternate mobile number to avoid cancelling your order. Customer:  Okay wait Customer:  00 966 53 001 3284 His Name is Javed address is same. Customer:  R u there Agent:  Yes Agent:  507905323 is this your correct number? Customer:  This number is correct but if you don't get response then contact the other Customer:  R u there Agent:  I apologise again for the late response and the inconvenience caused to you. Agent:  Sure Agent:  We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and it’s in transit. Customer:  Don't update the number but keep the other one as option Customer:  Please respond Agent:  Sure Agent:  Please be assured that we have informed the courier team to deliver the shipment on priority Customer:  Okay thanks a lot Customer:  Can I close this chat Agent:  It was a pleasure to assist you. Thank you for contacting us. Customer:  Thanks Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammad Asif ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6253150757 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:37 AM, 16th Dec                     mohammad asif                    Hello , I want to update contact number which I provided for delivery           08:38 AM, 16th Dec                   Yahya                   Hi Mohammad, Thank you for contacting us. How may I help you?           08:39 AM, 16th Dec                     mohammad asif                    Hi           08:39 AM, 16th Dec                     mohammad asif                    Hello , I want to update contact number which I provided for delivery           08:40 AM, 16th Dec                   Yahya                   please provide us the order number to do the needful           08:41 AM, 16th Dec                     mohammad asif                    Kindly contact Mr.Misbah +966 547633295           08:42 AM, 16th Dec                     mohammad asif                    Oder number 62531 50757           08:43 AM, 16th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           08:43 AM, 16th Dec                     mohammad asif                    Okay           08:43 AM, 16th Dec                   Yahya                   We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to deliver the order, but did not find any response.           08:44 AM, 16th Dec                     mohammad asif                    It was yesterday           08:44 AM, 16th Dec                   Yahya                   yes yesterday it was second  turn           08:45 AM, 16th Dec                   Yahya                   will escalate your concern to the relevant team and will get back to you on email           08:45 AM, 16th Dec                   Yahya                   do you have any other query ???           08:46 AM, 16th Dec                     mohammad asif                    So you are not going to deliver again           08:46 AM, 16th Dec                   Yahya                   will escalate your concern to the relevant team and will get back to you on email           08:46 AM, 16th Dec                     mohammad asif                    I am ordering this item from Dubai           08:46 AM, 16th Dec                     mohammad asif                    Okay. Will wait for your response.           08:47 AM, 16th Dec                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           08:47 AM, 16th Dec                     mohammad asif                    Same to you.           08:47 AM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1881169